sha256: 239570c982e2e536b2ddc83b47b9e8883744605247274bcc8805ea29a50e188b
real_size: null
zip_size: 378900781
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep19/open_data_millesime_2025-07-a_dep19_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep19/open_data_millesime_2025-07-a_dep19_gpkg_metadata.yml
